<?php
/**
 * Upgrades the database from version 1.7.0 to version NEXT
 * DO NOT call this directly, it will fail.
 * To be included from classes/core/updater.class.php.
 * Assumes that logging has already been init()ed. Log class will throw ServerException if not.
 */

//In importer, if config item does not exist, create it and set it TRUE.
//Warn in update that this has been done.

Log::write(Log::LOGLEVEL_INFO, "In updater, from 1.7.0 to 1.7.1");
Log::write(Log::LOGLEVEL_INFO, "No database changes in this update");
Log::write(Log::LOGLEVEL_INFO, "...update done");

